Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-847

I have updated to the new launcher but when I click play a note appears saying there is a bug in "LWJGL" witch makes it incompatible with OSX 10.5.8 but it dose let me play 1.5.2 still.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.0.8
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
      Mac OSX 10.5.8
    • Confirmation Status:
      Unconfirmed

      Description

      Put the summary of the bug you're having here

      What I expected to happen was...:
      i expected minecraft to open and let me play

      What actually happened was...:
      What actually happened was it said there was a bug in the LWJGL

      Steps to Reproduce:
      1. open The latest minecraft launcher
      2. Make shore you have selected to play the 1.6.1 version of minecraft and type in your password and username and click play.
      3. Then it will pop up a note saying there is a bug in LWJGL (Im not shore what LWJGL is) making it incompatible with OXS 10.5.8 (This only will work if you already have the bug in LWJGL and Im not sure how i got this bug in the first place).

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                Ben123 Benjamin Roe
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: